﻿/* Structure */
a {
	color: #cf8448;
	text-decoration: none;
	}
a:hover {
	color: #d7701e;
	text-decoration: none;
	}
#wrapper {
width: 100%;
margin: 0;
padding: 0;
}
/*body */
#body {
background: url(images/bg.jpg) 0 0 no-repeat;
background-size: 100%;
background-color:#dfa44a;
font-family: 'Lato', sans-serif;
margin:0;
padding:0;
border:none;
font-weight:400;
font-style:normal;
text-align:left;
text-decoration:none;
line-height: 1.8em;
}
#main {
width: 60%;
margin-right: 5%;
float: left;
}
aside {
width: 35%;
float: right;
}
/* Logo H1 */
header h1 {
height: 70px;
width: 160px;
float: left;
display: block;
text-indent: -9999px;
}
/* Banner */
#banner {
margin-top: 0px;
margin-bottom: -60px;
width: 100%;
margin-left:auto;
margin-right:auto;
}
#banner img {
width: 100%;
}
/* Content*/
#contentwrap {
	width: 95%;
        background-color:#e7cfa9;
        padding-top: 20px;
        padding-bottom: 10px;
        padding-left: 2.5%;
        padding-right: 2.5%;
	}
#contentwrap p {
	color: #1c1c14;
	line-height: 1.8em;
	margin-top: 6px;
        text-align:justify;
	}
#contentwrap h1 {
	color:#523b34;
        font-size:large;
        margin-top: 18px;
        margin-bottom: 6px;
        font-family: 'Metamorphous', serif;
	line-height: 1.4em;
        text-align:center;
	}
#contentwrap h2 {
	color:#523b22;
        font-size:medium;
        margin-top: 18px;
        margin-bottom: 6px;
        font-family: 'Metamorphous', serif;
	line-height: 1.4em;
        text-align:center;
	}
#contentwrap ul {
	list-style-image:url(images/orb.gif);
        color: #111111;
        padding:18px;
        padding-top:3px;
        list-style-position:outside
      }
#contentwrap li {
        padding-top:3px;
        text-align:left;
      }
#contentwrap img {
       max-width:100%;
       padding-bottom: 15px;
       padding-top: 10px;
       margin-left:auto;
       margin-right:auto;
       display: block
        }
#fullres img {
       width: 100%;
       padding-bottom: 15px;
       padding-top: 10px;
       margin-left:auto;
       margin-right:auto;
        }
#miniwrap {
	width: 90%;
	max-width: 700px;
        margin-left:auto;
        margin-right:auto;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 0px;
	}
#footer {
padding:0px; 
width:100%; 
letter-spacing:0px; 
font-style:normal; 
line-height:140%; 
margin-left: 0px;
margin-right: 0px;
}
#footer img {
margin-bottom: -6px;
}
blockquote:before, blockquote:after, q:before, q:after {
	content:"";
}
blockquote, q {
	quotes:"" "";
}
blockquote {
	padding-left:40px;
	min-height:40px;
	background:url(images/blockquote.gif) no-repeat;
}
blockquote {
	margin-top:20px;
	margin-bottom:20px;
}
blockquote img {
	float: left;
	margin-right:15px;
}
.embed-container {
    padding-top: 50px; /* IE6 workaround*/
    overflow: hidden;
}
.embed-container iframe,
.embed-container object,
.embed-container embed {
    position: relative;
    width: 100%;
    max-width: 700px;
    height: 425px;
    max-height: 525px;
    margin-left:auto;
    margin-right:auto;
}
.side img {
       max-width:100%;
       padding: 10px;
       margin-right: 2em;
       float: left;
        }